## r-cran-broom 1.0.11+dfsg

=== DESCRIPTION ===
Type: Package
Package: broom
Title: Convert Statistical Objects into Tidy Tibbles
Version: 1.0.11
Authors@R: c(
    person("David", "Robinson", , "admiral.david@gmail.com", role = "aut"),
    person("Alex", "Hayes", , "alexpghayes@gmail.com", role = "aut",
           comment = c(ORCID = "0000-0002-4985-5160")),
    person("Simon", "Couch", , "simon.couch@posit.co", role = c("aut"),
           comment = c(ORCID = "0000-0001-5676-5107")),
    person("Emil", "Hvitfeldt", , "emil.hvitfeldt@posit.co", role = c("aut", "cre"), 
           comment = c(ORCID = "0000-0002-0679-1945")),
    person("Posit Software, PBC", role = c("cph", "fnd"),
           comment = c(ROR = "03wc8by49")),
    person("Indrajeet", "Patil", , "patilindrajeet.science@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0003-1995-6531")),
    person("Derek", "Chiu", , "dchiu@bccrc.ca", role = "ctb"),
    person("Matthieu", "Gomez", , "mattg@princeton.edu", role = "ctb"),
    person("Boris", "Demeshev", , "boris.demeshev@gmail.com", role = "ctb"),
    person("Dieter", "Menne", , "dieter.menne@menne-biomed.de", role = "ctb"),
    person("Benjamin", "Nutter", , "nutter@battelle.org", role = "ctb"),
    person("Luke", "Johnston", , "luke.johnston@mail.utoronto.ca", role = "ctb"),
    person("Ben", "Bolker", , "bolker@mcmaster.ca", role = "ctb"),
    person("Francois", "Briatte", , "f.briatte@gmail.com", role = "ctb"),
    person("Jeffrey", "Arnold", , "jeffrey.arnold@gmail.com", role = "ctb"),
    person("Jonah", "Gabry", , "jsg2201@columbia.edu", role = "ctb"),
    person("Luciano", "Selzer", , "luciano.selzer@gmail.com", role = "ctb"),
    person("Gavin", "Simpson", , "ucfagls@gmail.com", role = "ctb"),
    person("Jens", "Preussner", , "jens.preussner@mpi-bn.mpg.de", role = "ctb"),
    person("Jay", "Hesselberth", , "jay.hesselberth@gmail.com", role = "ctb"),
    person("Hadley", "Wickham", , "hadley@posit.co", role = "ctb"),
    person("Matthew", "Lincoln", , "matthew.d.lincoln@gmail.com", role = "ctb"),
    person("Alessandro", "Gasparini", , "ag475@leicester.ac.uk", role = "ctb"),
    person("Lukasz", "Komsta", , "lukasz.komsta@umlub.pl", role = "ctb"),
    person("Frederick", "Novometsky", role = "ctb"),
    person("Wilson", "Freitas", role = "ctb"),
    person("Michelle", "Evans", role = "ctb"),
    person("Jason Cory", "Brunson", , "cornelioid@gmail.com", role = "ctb"),
    person("Simon", "Jackson", , "drsimonjackson@gmail.com", role = "ctb"),
    person("Ben", "Whalley", , "ben.whalley@plymouth.ac.uk", role = "ctb"),
    person("Karissa", "Whiting", , "karissa.whiting@gmail.com", role = "ctb"),
    person("Yves", "Rosseel", , "yrosseel@gmail.com", role = "ctb"),
    person("Michael", "Kuehn", , "mkuehn10@gmail.com", role = "ctb"),
    person("Jorge", "Cimentada", , "cimentadaj@gmail.com", role = "ctb"),
    person("Erle", "Holgersen", , "erle.holgersen@gmail.com", role = "ctb"),
    person("Karl", "Dunkle Werner", role = "ctb",
           comment = c(ORCID = "0000-0003-0523-7309")),
    person("Ethan", "Christensen", , "christensen.ej@gmail.com", role = "ctb"),
    person("Steven", "Pav", , "shabbychef@gmail.com", role = "ctb"),
    person("Paul", "PJ", , "pjpaul.stephens@gmail.com", role = "ctb"),
    person("Ben", "Schneider", , "benjamin.julius.schneider@gmail.com", role = "ctb"),
    person("Patrick", "Kennedy", , "pkqstr@protonmail.com", role = "ctb"),
    person("Lily", "Medina", , "lilymiru@gmail.com", role = "ctb"),
    person("Brian", "Fannin", , "captain@pirategrunt.com", role = "ctb"),
    person("Jason", "Muhlenkamp", , "jason.muhlenkamp@gmail.com", role = "ctb"),
    person("Matt", "Lehman", role = "ctb"),
    person("Bill", "Denney", , "wdenney@humanpredictions.com", role = "ctb",
           comment = c(ORCID = "0000-0002-5759-428X")),
    person("Nic", "Crane", role = "ctb"),
    person("Andrew", "Bates", role = "ctb"),
    person("Vincent", "Arel-Bundock", , "vincent.arel-bundock@umontreal.ca", role = "ctb",
           comment = c(ORCID = "0000-0003-2042-7063")),
    person("Hideaki", "Hayashi", role = "ctb"),
    person("Luis", "Tobalina", role = "ctb"),
    person("Annie", "Wang", , "anniewang.uc@gmail.com", role = "ctb"),
    person("Wei Yang", "Tham", , "weiyang.tham@gmail.com", role = "ctb"),
    person("Clara", "Wang", , "clara.wang.94@gmail.com", role = "ctb"),
    person("Abby", "Smith", , "als1@u.northwestern.edu", role = "ctb",
           comment = c(ORCID = "0000-0002-3207-0375")),
    person("Jasper", "Cooper", , "jaspercooper@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0002-8639-3188")),
    person("E Auden", "Krauska", , "krauskae@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0002-1466-5850")),
    person("Alex", "Wang", , "x249wang@uwaterloo.ca", role = "ctb"),
    person("Malcolm", "Barrett", , "malcolmbarrett@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0003-0299-5825")),
    person("Charles", "Gray", , "charlestigray@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0002-9978-011X")),
    person("Jared", "Wilber", role = "ctb"),
    person("Vilmantas", "Gegzna", , "GegznaV@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0002-9500-5167")),
    person("Eduard", "Szoecs", , "eduardszoecs@gmail.com", role = "ctb"),
    person("Frederik", "Aust", , "frederik.aust@uni-koeln.de", role = "ctb",
           comment = c(ORCID = "0000-0003-4900-788X")),
    person("Angus", "Moore", , "angusmoore9@gmail.com", role = "ctb"),
    person("Nick", "Williams", , "ntwilliams.personal@gmail.com", role = "ctb"),
    person("Marius", "Barth", , "marius.barth.uni.koeln@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0002-3421-6665")),
    person("Bruna", "Wundervald", , "brunadaviesw@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0001-8163-220X")),
    person("Joyce", "Cahoon", , "joyceyu48@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0001-7217-4702")),
    person("Grant", "McDermott", , "grantmcd@uoregon.edu", role = "ctb",
           comment = c(ORCID = "0000-0001-7883-8573")),
    person("Kevin", "Zarca", , "kevin.zarca@gmail.com", role = "ctb"),
    person("Shiro", "Kuriwaki", , "shirokuriwaki@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0002-5687-2647")),
    person("Lukas", "Wallrich", , "lukas.wallrich@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0003-2121-5177")),
    person("James", "Martherus", , "james@martherus.com", role = "ctb",
           comment = c(ORCID = "0000-0002-8285-3300")),
    person("Chuliang", "Xiao", , "cxiao@umich.edu", role = "ctb",
           comment = c(ORCID = "0000-0002-8466-9398")),
    person("Joseph", "Larmarange", , "joseph@larmarange.net", role = "ctb"),
    person("Max", "Kuhn", , "max@posit.co", role = "ctb"),
    person("Michal", "Bojanowski", , "michal2992@gmail.com", role = "ctb"),
    person("Hakon", "Malmedal", , "hmalmedal@gmail.com", role = "ctb"),
    person("Clara", "Wang", role = "ctb"),
    person("Sergio", "Oller", , "sergioller@gmail.com", role = "ctb"),
    person("Luke", "Sonnet", , "luke.sonnet@gmail.com", role = "ctb"),
    person("Jim", "Hester", , "jim.hester@posit.co", role = "ctb"),
    person("Ben", "Schneider", , "benjamin.julius.schneider@gmail.com", role = "ctb"),
    person("Bernie", "Gray", , "bfgray3@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0001-9190-6032")),
    person("Mara", "Averick", , "mara@posit.co", role = "ctb"),
    person("Aaron", "Jacobs", , "atheriel@gmail.com", role = "ctb"),
    person("Andreas", "Bender", , "bender.at.R@gmail.com", role = "ctb"),
    person("Sven", "Templer", , "sven.templer@gmail.com", role = "ctb"),
    person("Paul-Christian", "Buerkner", , "paul.buerkner@gmail.com", role = "ctb"),
    person("Matthew", "Kay", , "mjskay@umich.edu", role = "ctb"),
    person("Erwan", "Le Pennec", , "lepennec@gmail.com", role = "ctb"),
    person("Johan", "Junkka", , "johan.junkka@umu.se", role = "ctb"),
    person("Hao", "Zhu", , "haozhu233@gmail.com", role = "ctb"),
    person("Benjamin", "Soltoff", , "soltoffbc@uchicago.edu", role = "ctb"),
    person("Zoe", "Wilkinson Saldana", , "zoewsaldana@gmail.com", role = "ctb"),
    person("Tyler", "Littlefield", , "tylurp1@gmail.com", role = "ctb"),
    person("Charles T.", "Gray", , "charlestigray@gmail.com", role = "ctb"),
    person("Shabbh E.", "Banks", role = "ctb"),
    person("Serina", "Robinson", , "robi0916@umn.edu", role = "ctb"),
    person("Roger", "Bivand", , "Roger.Bivand@nhh.no", role = "ctb"),
    person("Riinu", "Ots", , "riinuots@gmail.com", role = "ctb"),
    person("Nicholas", "Williams", , "ntwilliams.personal@gmail.com", role = "ctb"),
    person("Nina", "Jakobsen", role = "ctb"),
    person("Michael", "Weylandt", , "michael.weylandt@gmail.com", role = "ctb"),
    person("Lisa", "Lendway", , "llendway@macalester.edu", role = "ctb"),
    person("Karl", "Hailperin", , "khailper@gmail.com", role = "ctb"),
    person("Josue", "Rodriguez", , "jerrodriguez@ucdavis.edu", role = "ctb"),
    person("Jenny", "Bryan", , "jenny@posit.co", role = "ctb"),
    person("Chris", "Jarvis", , "Christopher1.jarvis@gmail.com", role = "ctb"),
    person("Greg", "Macfarlane", , "gregmacfarlane@gmail.com", role = "ctb"),
    person("Brian", "Mannakee", , "bmannakee@gmail.com", role = "ctb"),
    person("Drew", "Tyre", , "atyre2@unl.edu", role = "ctb"),
    person("Shreyas", "Singh", , "shreyas.singh.298@gmail.com", role = "ctb"),
    person("Laurens", "Geffert", , "laurensgeffert@gmail.com", role = "ctb"),
    person("Hong", "Ooi", , "hongooi@microsoft.com", role = "ctb"),
    person("Henrik", "Bengtsson", , "henrikb@braju.com", role = "ctb"),
    person("Eduard", "Szocs", , "eduardszoecs@gmail.com", role = "ctb"),
    person("David", "Hugh-Jones", , "davidhughjones@gmail.com", role = "ctb"),
    person("Matthieu", "Stigler", , "Matthieu.Stigler@gmail.com", role = "ctb"),
    person("Hugo", "Tavares", , "hm533@cam.ac.uk", role = "ctb",
           comment = c(ORCID = "0000-0001-9373-2726")),
    person("R. Willem", "Vervoort", , "Willemvervoort@gmail.com", role = "ctb"),
    person("Brenton M.", "Wiernik", , "brenton@wiernik.org", role = "ctb"),
    person("Josh", "Yamamoto", , "joshuayamamoto5@gmail.com", role = "ctb"),
    person("Jasme", "Lee", role = "ctb"),
    person("Taren", "Sanders", , "taren.sanders@acu.edu.au", role = "ctb",
           comment = c(ORCID = "0000-0002-4504-6008")),
    person("Ilaria", "Prosdocimi", , "prosdocimi.ilaria@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0001-8565-094X")),
    person("Daniel D.", "Sjoberg", , "danield.sjoberg@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0003-0862-2018")),
    person("Alex", "Reinhart", , "areinhar@stat.cmu.edu", role = "ctb",
           comment = c(ORCID = "0000-0002-6658-514X"))
  )
Description: Summarizes key information about statistical objects in tidy
    tibbles. This makes it easy to report results, create plots and
    consistently work with large numbers of models at once.  Broom
    provides three verbs that each provide different types of information
    about a model. tidy() summarizes information about model components
    such as coefficients of a regression. glance() reports information
    about an entire model, such as goodness of fit measures like AIC and
    BIC. augment() adds information about individual observations to a
    dataset, such as fitted values or influence measures.
License: MIT + file LICENSE
URL: https://broom.tidymodels.org/, https://github.com/tidymodels/broom
BugReports: https://github.com/tidymodels/broom/issues
Depends: R (>= 4.1)
Imports: backports, cli, dplyr (>= 1.0.0), generics (>= 0.0.2), glue,
        lifecycle, purrr, rlang (>= 1.1.0), stringr, tibble (>= 3.0.0),
        tidyr (>= 1.0.0)
Suggests: AER, AUC, bbmle, betareg (>= 3.2-1), biglm, binGroup, boot,

=== debian/control ===
Source: r-cran-broom
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-backports,
               r-cran-cli,
               r-cran-dplyr,
               r-cran-generics,
               r-cran-glue,
               r-cran-lifecycle,
               r-cran-purrr,
               r-cran-rlang (>= 1.1.0),
               r-cran-stringr,
               r-cran-tibble,
               r-cran-tidyr,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
Homepage: https://cran.r-project.org/package=broom
Rules-Requires-Root: no

Package: r-cran-broom
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: convert statistical analysis objects into tidy data frames with GNU R
 Convert statistical analysis objects from R into tidy data frames,
 so that they can more easily be combined, reshaped and otherwise processed
 with tools like 'dplyr', 'tidyr' and 'ggplot2'. The package provides three
 S3 generics: tidy, which summarizes a model's statistical findings such as
 coefficients of a regression; augment, which adds columns to the original
 data such as predictions, residuals and cluster assignments; and glance, which
 provides a one-row summary of model-level statistics.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-bbmle,
        r-cran-boot,
        r-cran-car (>= 3.1-2),
        r-cran-cardata,
        r-cran-caret,
        r-cran-cluster,
        r-cran-cmprsk,
        r-cran-coda,
        r-cran-covr,
        r-cran-e1071,
        r-cran-emmeans,
        r-cran-epir (>= 2.0.85),
        r-cran-gam (>= 1.15),
        r-cran-gee,
        r-cran-geepack,
        r-cran-ggplot2,
        r-cran-glmnet,
        r-cran-gmm,
        r-cran-hmisc,
        r-cran-interp,
        r-cran-irlba,
        r-cran-knitr,
        r-cran-ks,
        r-cran-lavaan (>= 0.6.18),
        r-cran-leaps,
        r-cran-lme4,
        r-cran-lmtest (>= 0.9.38),
        r-cran-lsmeans,
        r-cran-maps,
        r-cran-mass,
        r-cran-mclust,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-modeldata,
        r-cran-multcomp,
        r-cran-network,
        r-cran-nnet,
        r-cran-ordinal,
        r-cran-plm,
        r-cran-psych,
        r-cran-quantreg,
        r-cran-rmarkdown,
        r-cran-robust,
        r-cran-robustbase,
        r-cran-rsample,
        r-cran-sandwich,
        r-cran-spatialreg,
        r-cran-spdep (>= 1.1),
        r-cran-spelling,
        r-cran-survey,
        r-cran-survival (>= 3.6-4),
        r-cran-systemfit,
        r-cran-testthat (>= 3.0.0),
        r-cran-tseries,
        r-cran-zoo
Restrictions: allow-stderr

## r-cran-broom 1.0.12+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 1.0.11
+Version: 1.0.12
 Authors@R: c(
     person("David", "Robinson", , "admiral.david@gmail.com", role = "aut"),
     person("Alex", "Hayes", , "alexpghayes@gmail.com", role = "aut",

=== debian/changelog ===
r-cran-broom (1.0.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Feb 2026 08:45:51 +0900

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -20,7 +19,7 @@
                r-cran-tidyr,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
         r-cran-bbmle,
         r-cran-boot,
         r-cran-car,
         r-cran-cardata,
         r-cran-caret,
         r-cran-cluster,
         r-cran-cmprsk,
         r-cran-coda,
         r-cran-covr,
         r-cran-e1071,
         r-cran-emmeans,
         r-cran-epir,
         r-cran-gam,
         r-cran-gee,
         r-cran-geepack,
         r-cran-ggplot2,
         r-cran-glmnet,
         r-cran-gmm,
         r-cran-hmisc,
         r-cran-interp,
         r-cran-irlba,
         r-cran-knitr,
         r-cran-ks,
         r-cran-lavaan,
         r-cran-leaps,
         r-cran-lme4,
         r-cran-lmtest,
         r-cran-lsmeans,
         r-cran-maps,
         r-cran-mass,
         r-cran-mclust,
         r-cran-metafor,
         r-cran-mgcv,
         r-cran-modeldata,
         r-cran-multcomp,
         r-cran-network,
         r-cran-nnet,
         r-cran-ordinal,
         r-cran-plm,
         r-cran-psych,
         r-cran-quantreg,
         r-cran-rmarkdown,
         r-cran-robust,
         r-cran-robustbase,
         r-cran-rsample,
         r-cran-sandwich,
         r-cran-spatialreg,
         r-cran-spdep,
         r-cran-spelling,
         r-cran-survey,
         r-cran-survival,
         r-cran-systemfit,
         r-cran-testthat,
         r-cran-tseries,
         r-cran-zoo
Restrictions: allow-stderr
